@charset "utf-8";
/* CSS Document */
#indexbg{ background:url(../images/web/bgline.png) top center repeat; }
#listbg{ background:url(../images/web/detailbg_01.jpg) top center no-repeat #e3e3e3; }
.wrapper{
	width:960px;
	margin:0 auto;
}
.wrappersd{
	width:960px;
	margin:0 auto;
	position:relative;
}
#logo{
	position:absolute;
	top:25px;
	left:30px;
	}
#nav{
	position:absolute;
	top:30px;
	right:20px;
	font-family:"微软雅黑", "黑体";
	color:#474f57;
	}
#nav a{
	margin:10px;
	}
#twoma{
	position:absolute;
	top:516px;
	left:50px;
	}
#wailine{
	position:absolute;
	top:516px;
	left:600px;
	}
.main{
	background:#FFF;
	border:1px solid #c4c6c8;
	margin-bottom:30px;
	-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-shadow:0 1px 2px rgba(34,25,25,0.1);-moz-box-shadow:0 1px 2px rgba(34,25,25,0.2);-webkit-box-shadow:0 1px 2px rgba(34,25,25,0.1);transition:0.3s;-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;
	}
#footer{
	text-align:center;
	margin:10px;
	color:#5c6871;
	text-shadow: 1px 1px 0px #c4c6c8;
	}
#footlist{
	text-align:center;
	padding:20px;
	margin-top:30px;
	color:#5c6871;
	text-shadow: 1px 1px 0px #e1e4e6;
	background:#d4d5d8;
	border-top:1px solid #c9cbcf;
	}
.sideleft{
	float:left;
	width:195px;
	background:#f2f2f2;
	}
.sideleft h1{
	font-size:16px;
	margin:0 20px;
	margin-top:20px;
	padding-bottom:6px;
	font-family:"微软雅黑", "黑体";
	border-bottom:1px dashed #CCC;
	}
.sideleft li{
	line-height:24px;
	padding-left:45px;
	font-size:12px;
	height:24px;
	margin:3px 0;
	background:url(../images/web/dian_03.jpg) no-repeat  35px center;
	}
.sideleft .title{
	font-family:"微软雅黑", "黑体";
	margin:8px 20px 5px;
	font-size:14px;
	font-weight:bold;
	}
.sideleft li.on{
	color:#000;
	background:url(../images/web/listbg_10.jpg) no-repeat 20px top;
	}
.sidemain{
	float:left;
	width:670px;
	padding:40px;
	}
.leftbg{
	background:url(../images/web/bgleft_07.jpg) top left  repeat-y #fff;
	}